Subject: Re: bug#30478: 26.0.91; Add index entries to Elisp manual for#: syntax

From: Eli Zaretskii <[email-masked]>
Date: Fri, 16 Feb 2018 11:25:06 +0200

> Date: Thu, 15 Feb 2018 16:55:50 -0800 (PST)
> From: Drew Adams <[email-masked]>
> 
> Subject line says it all.  Targets would be nodes `Symbol Type'
> and `Output Variables'.

The index entry is already there, but it cannot be #: because Info
cannot cope with a colon in a menu, and index in Info is just a large
menu.  So in Info we use "#COLON instead (we do use #: in the printed
manual).